@media only screen and (max-device-width:480px), only screen and (max-width:480px) {
#wrapper{min-width:460px; width:100%; text-align:left;margin:0 auto; padding:0;}		
#main{ width:100%;} 
html {font-size: 14px;}		
#head #logo{width:100%;padding-bottom:2rem;}
#head #head-right{width:90%; float:none;}
#main #container #left-colum{width:86%; margin:2rem 1rem; }
#main #container #content{width:90%; float:none; margin:2rem 1rem;}
#main #container #content #sub-container{width:100%; float:none; margin:0;}    
#block-footer {display:none;}
#head #menu-3 ul li {float:none; }

    
.sub-container{}
.sub-container .left-colum{width:90%; }
.sub-container .right-colum{width:90%; float:left;}
.sub-container-2{}
.sub-container-2 .left-colum{width:90%; }
.sub-container-2 .right-colum{width:90%; float:left;}
	
#eyeLogo {height:20px; top:6px; }
p#counterP,
p#counterP0,
p#spanCounter1,
span.result-day {font-size:16pt;line-height:normal;}
#spanCounter1{font-size:18pt;}
body,
td{font-size:1.4rem; line-height:2.1rem;}
small,
#head #menu-1 ul li,
#head #menu-2 li,
#head #lang,
#head #nav,
.box-select,
.news-more,
input, select, textarea{font-size:1.2rem; }
#head #menu-1 ul li {margin:0.2rem 0.3rem;}
#head #menu-1 ul li a {line-height:normal;}
#poorEyesight ul li {font-size:1.2rem ! important;}
.button,
button,
table.contenttable tr td p.bodytext,
table.noborder tr td p.bodytext { font-size: 1.6rem;  }
h4,
h5,
h6{font-size:1.3rem; line-height:1.9rem;}
big,
.menu-left,
#left-colum ul.csc-menu-1,
.news-more a {font-size:1.3rem;}
h5.menu-left,
h2,
h3,
h2.header-line,
h3.header-line{font-size: 1.8rem; }
#content .sub-container .right-colum h3{font-size:20px;line-height:24px;}
#content .sub-container .right-colum h4{font-size:14px;line-height:18px;}
.left-colum {font-size: 20px; }
#content .sub-container .left-colum {font-size: 1.3rem; }
h1{font-size:1.6rem;}
h1.page-title{font-size: 1.8rem; }
#head #logo{line-height:1.8rem;}
#head #logo small{line-height:1.7rem;}
#head #menu-3 ul li .sub ul li {line-height:1.5rem; margin-bottom:0.5rem;}
#head #menu-3 ul li .sub {margin:1.0rem 0 0 0;}
#head #menu-3 ul li .sub{width:380px;}
#head #menu-3 ul li#mmn50 .sub{width:380px;}
.rss{background-size: 1.6rem;}
.menu-left li a,
.menu-left ul li a{line-height:normal !important;}	
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.8), /* Webkit */
       (min-resolution: 140dpi) {
html {font-size: 24px;}		       
}

.member {
	height: 180px;
	font-size:14px;
    vertical-align: top; float: left; margin-bottom: 20px; margin-right: 20px;
}

.mbwdth {
	width:200px;
}

.breakpoint { 
  max-width: 100%;
  display: inline-block;
  float: left;
}
@media (min-width: 420px) { 
  .breakpoint {
    max-width: 48%;
  }
}
@media (min-width: 760px) { 
  .breakpoint {
    max-width: 24%;
  }
}

}

.cont33ainer {
  position: relative;
  width: 96%;
  max-width: 960px;
  margin: 0 auto;
  text-align: left;
}

.vnutrst {width: 200px; background: #ffffff; border: 0px #cfd4d4 solid; -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml- border-radius: 20px; border-radius: 20px; padding: 5px;}

.cntr {text-align: center;}
.bld {font-weight:bold;}
